1und1: PHP5 aktivieren

Hier kannst du dich vorstellen und Fragen zum Plugin stellen.
Installation, Administration, etc.

Moderatoren: ThoGoe, maennchen1.de

Antworten
Benutzeravatar
maennchen1.de
Administrator
Beiträge: 17466
Registriert: 14.08.2003, 16:55
Lizenz: wpShopGermany Enterprise
Wohnort: Thüringen, Ellersleben
Kontaktdaten:

1und1: PHP5 aktivieren

Beitrag von maennchen1.de »

wpShopGermany benötigt PHP5.
Bei 1und1 ist standardmäßig PHP4 aktiviert (Stand heute). Um PHP5 nutzen zu können, muss in das root-Verzeichnis eine htaccess-Datei gelegt werden, mit folgendem Inhalt:

Code: Alles auswählen

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php
Quelle: http://hilfe-center.1und1.de/hosting/sc ... earchpos=1
Kein Support per PN! Alle Fragen beantworten wir hier im Forum. Per PN bitte nur Passwörter, Namen und URLs - sofern notwendig.
Bitte vor dem posten lesen:
Wie poste ich eine Frage zu einem Problem?
FAQ / häufig gestellte Fragen
Anzeige-Fehler / Funktionsfehler in wpShopGermany erkennen und selbst beheben
PHTML-Dateien richtig verwenden (für eigene Anpassungen)

Antworten